@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; list-style:none;  box-sizing:border-box; }
body{overflow-x: hidden}
img{ border:0; }
a{ text-decoration:none; color:#333; transition: all 0.3s; -o-transition: all 0.3s; -mos-transition: all 0.3s; -webkit-transition: all 0.3s;  }
input,textarea,button{outline:none;}
em{ font-style:normal;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
hr{ border:none;}
table{border-collapse: collapse;}
.l{ float:left}
.r{ float:right}
.tow{ overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.container{ width:1200px; margin: 0 auto;}
.clearfix{zoom:1; clear: none}
.clearfix:before,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}



/*头部*/
.header{ background:url(../images/header_bj.png) no-repeat center; height: 60px;  width: 100%; color: #333333; font-size: 14px; }
.xuJin{float: left; height:60px; font-size: 14px; color: #fff; line-height: 60px; }
.header_lj{float: right; line-height: 60px;}
.header_lj ul{float: left; height: 100%; border-right:1px solid #808080}
.header_lj li{ float: left; margin-left:15px; position: relative; padding-right: 20px; }
.header_lj li i{ font-size:22px;  color: #808080;float:  left}
.header_lj li p{font-size:14px; color: #bebebe; float: left; margin-left:10px;}
.header_lj li:hover{color:#0e3710; cursor: pointer}
.header_lj li:hover i{color:#d0231c}
.h_wz,.h_wx{background: url(../images/h_xxs.png) no-repeat right center;}
.h_wx .wx{ width:120px; height: 120px; position: absolute; top: 60px; left: 0px; display: none; z-index: 999}
.h_sj .sj{ width:120px; height: 120px; position: absolute; top: 60px; left: 0px; display: none;  z-index: 999}
.h_wx:hover .wx{ display: block;}
.h_sj:hover .sj{ display: block;}
.header_cxx{width:100%; height:100px; background: url(../images/nav_bjs.jpg) no-repeat center}
.index_logo{width:547px; height:60px; float: left; margin-top: 14px;}
.index_logo img{width:547px; height: 60px;}
.h_dhs{font-size: 14px; color: #bebebe; float: left}
.h_dhs i{font-size:22px;  color: #808080;float:  left; margin-left: 20px; margin-right: 8px;}
.h_dhs p{font-size: 14px; color: #bebebe; float: left}
.h_dhs span{font-size: 18px; color: #d0231c; font-weight: bold;}



/* 导航栏 */
#menu{width:616px; height:72px; float: right; margin-top:26px;}
#menu .nav{ position:relative; z-index:1;  margin: 0 auto; width: 100%; height:100%; }
#menu .nav .nLi{ float:left;  position:relative; display:inline; height:100%; width:88px; }
#menu .nav .nLi:last-child{margin-right: 0}
#menu .nav .nLi h3{ float:left; font-weight: normal; width:100%; text-align:center; font-size:16px; z-index: 2; position: relative; height:40px; }
#menu .nav .nLi h3 a{color:#242424; line-height:40px;  display: block; overflow: hidden}
#menu .nav .sub{ display:none; width:120px; left:50%;  margin-left: -60px; top:70px;  position:absolute; background:#ddd;  line-height:36px; }
#menu .nav .sub li{ zoom:1; }
#menu .nav .sub a{ display:block; text-align: center; height: 36px;font-size: 15px;  color:#222e48;}
#menu .nav .sub a:hover{ color:#d0231c;  }
.nLi > h3 > span{display: block; width: 120px; text-align: center; position: absolute; top: 21px;font-size: 12px;font-weight: normal; color: #fff; }
#menu .nav .active h3{background: #d0231c; border-radius: 5px; }
#menu .nav .active h3 a{color:#fff}
#menu .nav .nLi:hover h3{background: #d0231c; border-radius: 5px;}
#menu .nav .nLi:hover h3 a{color:#fff}
.h_product:hover .goods_list_index{display: block;  transition: 1s;}


.goods_list_index{width:100%;position:absolute;z-index:101;top:160px;left:0;background-color:rgba(255,255,255,.9);display:none}
.goods_list_index ul{display:flex;flex-direction:row;justify-content:space-around;align-content:center;width:1200px;height:auto;margin:0 auto!important}
.goods_list_index li{display:flex;flex-direction:column;justify-content:flex-start;align-items:center;padding-bottom:20px;width:20%;float:left}
.goods_list_index h3{font-size:18px;color:#333;width:100%;height:35px;line-height:35px;text-align:center;font-weight:700}
.goods_list_index li .img{width:175px;height:175px;overflow:hidden;display:flex;flex-direction:column;justify-content:space-around;align-items:center}
.goods_list_index li img:hover{width:175px;height:175px;transition:1s}
.goods_list_index .item img{width:150px;height:150px}
.goods_list_index li p{font-size:14px;color:#000;font-weight:700;height:35px;line-height:35px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.goods_list_index li p:hover{color:#15499a}
.goods_list_index li span{font-size:16px;color:#fe4600;text-decoration:none;font-weight:700;-webkit-font-smoothing:antialiased;text-align:center;display:block;width:100%}
.goods_list_index li .img img{width:100%; height:100%; display:block;}


/* 首页:banner */
.banner{ width:100%;  position:relative;  height:660px;clear: left; }
.banner .slideBox{position:relative;overflow:hidden;width:100%;height:100%}
.banner .slideBox .hd{position:absolute;right:50%; margin-right: -33px; bottom:30px;z-index:1;overflow:hidden;height:22px}
.banner .slideBox .hd ul{float:left;overflow:hidden;zoom:1}
.banner .slideBox .hd ul li{float:left;margin-right:15px;width:12px;height:12px; background: #fff; cursor:pointer; border-radius: 50%;}
.banner .slideBox .hd ul li:last-child{margin-right: 0px;}
.banner .slideBox .hd ul li.on{background:#d0231c}
.banner .slideBox .bd{position:relative;z-index:0;width:100%;height:100%}
.banner .slideBox .bd ul{width:100%;height:100%}
.banner .slideBox .bd li{width:100%;height:100%;vertical-align:middle;zoom:1}
.banner .slideBox .bd li a{display:block;overflow:hidden;width:100%;height:100%}
.banner .slideBox .bd img{display:block;width:100%;height:100%}



/*关键词*/
.index_top{width:100%; height: 60px; background:url(../images/hot_bj.jpg) no-repeat center;}
.index_hot{width:900px; height: 60px; float: left}
.index_hot p{width:auto; height: 100%; float: left; color:#4d4d4d; font-size: 16px; text-align: center; line-height: 60px; padding-left: 30px;} 
.index_hot_ci{width:700px; height: 65px; float: left; line-height: 60px; }
.index_hot_ci a{font-size: 16px; color: #777777; margin-right: 10px;}
.index_hot_ci a:hover{color:#004a9f}
.index_search{width:220px; height: 42px; border-bottom: 1px solid #cacaca; float: right;  background: none; margin-top:12px; }
.index_search input[type="text"]{width:180px; height: 100%; float: left; background: none; border: 0; font-size: 16px; color:#777777}
.in_submit{width:40px; height:100%; background:url(../images/ss.png) no-repeat center; text-align: center; float: right; border: 0;}
.in_submit:hover{background: #efa115; cursor: pointer}

::-webkit-input-placeholder { /* WebKit browsers */  
    color:    #333;  
}  
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */  
   color:    #333;  
   opacity:  1;  
}  
::-moz-placeholder { /* Mozilla Firefox 19+ */  
   color:    #333;  
   opacity:  1;  
}  
:-ms-input-placeholder { /* Internet Explorer 10+ */  
   color:    #333;  
}  






/*产品中心*/
.index_product{width:100%; height: 778px; background: url(../images/shebia_bj.jpg) no-repeat center; overflow: hidden; margin-top: 60px; padding-top: 60px;}
.Box{width:100%; height: auto; }
.Box .Box_con {position: relative; margin-top:40px;}
.Box .Box_con .conbox {position: relative;overflow: hidden; width:100%; margin: 0px auto; }
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width:380px;height:auto; margin-left:30px;overflow: hidden;}
.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
.pro_pic{width:380px; height:330px;  overflow: hidden; position: relative}
.pro_pic img{width:100%; height: 100%; transition: all 0.5s;}
.Box .Box_con .conbox ul li:hover img{transform: scale(1.1);}
.pro_info{width:100%; height:210px; background: url(../images/in_pic.png) no-repeat; text-align: center;  transition: .3s; padding:38px 10px 0}
.pro_info h3{font-size: 26px; color: #000; font-weight: bold; text-overflow: ellipsis; overflow: hidden;  white-space: nowrap; width:100%; height:40px; 
	line-height:40px; }
.pro_info p{width:100%; height: 35px; line-height: 35px; font-size: 16px; color: #000; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.pro_info img{opacity: 0;   transition: .6s; margin-top: 10px;}
.Box .Box_con .btn {display: block;width:70px;height:70px;cursor: pointer;  text-align: center; position: absolute; top:200px;  opacity: 0.7  }
.Box .Box_con .btnl {float: left; background: url(../images/p_left.png) no-repeat; left:-100px;}
.Box .Box_con .btnr { float: right; background: url(../images/p_right.png) no-repeat; right:-100px;}
.Box .Box_con .btnl:hover,.Box .Box_con .btnr:hover{opacity: 1}
.Box .Box_con .conbox ul li:hover .pro_info{ background: url(../images/pro_h.png) no-repeat;   transition: .3s;}
.Box .Box_con .conbox ul li:hover .pro_info img{opacity: 1;   transition: .6s;}
.Box .Box_con .conbox ul li:hover p,.Box .Box_con .conbox ul li:hover h3{color:#fff}




/*工程案列*/
.index_case{width:100%; height:838px; overflow: hidden; margin-top: 50px;}
.index_title{width:100%; height: auto; text-align: center}
.index_title h3{font-size: 40px; color: #4d4d4d; margin-bottom: 10px;}
.index_title h3 span{font-size: 40px; color: #d0231c; font-weight: bold;}
.in_pro_t{width:100%; height:76px; overflow: hidden; background: url(../images/pro_t.png) no-repeat center bottom; font-size: 36px; color: #333333; font-weight: bold;}
.index_title p{width:100%; height: auto; overflow: hidden; font-size: 18px; color:#4d4d4d; line-height: 28px; margin-top: 10px;}
.picList{width:100%; height: auto;  margin-top: 40px;}
.picList li{width:19.6%; height: auto; float: left; position: relative; margin-right:0.5%}
.index_case_pic{width:100%; height: auto; overflow: hidden}
.index_case_pic img{width:100%; height: auto; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.index_case_xx{width:100%; height: 142px; background: #bfbfbf; text-align: center; line-height: 142px; }
.index_case_xx p{width:100%; height:100%; font-size: 24px; color: #000; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.index_case_h{width:100%; height:364px; background: url(../images/case_hover.png) no-repeat center; position: absolute; bottom:-124px; left:0; z-index: 9; text-align: center; padding-top: 57px;opacity: 0; transition: .6s;}
.index_case_h p{font-size: 18px; color: #fff; line-height: 30px; height: 150px; overflow: hidden}
.index_case_h img{margin-top: 40px;}
.picList li:hover .index_case_h{opacity: 1; transition: .6s;}
.picList li:hover .index_case_pic img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
.picList li:last-child{margin-right:0}


/*关于我们*/
.index_about{width:100%; height:auto; overflow: hidden; }
.in_about_t{width:100%; height:76px; overflow: hidden; background: url(../images/about_t.png) no-repeat center bottom; font-size: 36px; color: #fff; font-weight: bold;}
.index_abou_xx{width:1120px; height: auto; overflow: hidden; text-align: center; margin-top: 20px; font-size: 18px; color:#4d4d4d; line-height: 32px;}
.index_abou_xx a{color:#4d4d4d}
.index_about ul{width:auto; height: 140px; margin: 40px auto 0; display: table;}
.index_about ul li{width:200px; height:140px; float: left; background: url(../images/ab_bjs.png) no-repeat center; margin-right: 34px;   transition: .6s; }
.index_about ul li a{width:123px; height: 123px;text-align: center; display: block; margin:0px auto 0; 
	position: relative; padding-top: 20px;}
.index_about ul li p{font-size: 18px; color: #646464; line-height: 28px; margin-top: 8px;}
.index_about ul li:hover{background: #d0231c; border-radius: 8px;}
.index_about ul li:hover p{color:#fff}
.index_about ul li:last-child{margin-right: 0}
.about_more{width:50px; height: 50px; display: block; margin: 36px auto 0;}
.index_about ul li:hover {padding-top:10px;   transition: .6s; }
.index_about ul li i{width:50px; height:50px; display:block; margin:0px auto 10px;}
.icon_1{background:url(../images/icon_h1.png) no-repeat center}
.icon_2{background:url(../images/icon_h2.png) no-repeat center}
.icon_3{background:url(../images/icon_h3.png) no-repeat center}
.icon_4{background:url(../images/icon_h4.png) no-repeat center}


.index_about ul li:hover .icon_1{background:url(../images/icon_1.png) no-repeat center}
.index_about ul li:hover .icon_2{background:url(../images/icon_2.png) no-repeat center}
.index_about ul li:hover .icon_3{background:url(../images/icon_3.png) no-repeat center}
.index_about ul li:hover .icon_4{background:url(../images/icon_4.png) no-repeat center}






/*优势*/
.index_youshi{width:100%; height: 649px; overflow: hidden; background: url(../images/ys_bjs.jpg) no-repeat center; padding-top: 80px;}
.index_youshi_left{width:350px; height: auto; float: left}
.index_ys_t{width:100%; height: auto}
.index_ys_t h4{font-size: 26px; color: #ffffff; font-weight: bold;}
.index_ys_t h5{font-size: 40px; color: #FFFFFF; margin-top:15px; margin-bottom:10px;}
.index_ys_t h5 span{color:#d0231c; font-weight: bold;}
.index_ys_xx{width:100%; height: auto; overflow: hidden; margin-top: 55px;}
.index_ys_xx p{font-size: 14px; color: #fff; line-height: 30px;}
.youshi_more{width:140px; height: 36px; border: 1px solid #fff; font-size: 14px; color: #ffffff;  display: block; border-radius: 25px; text-align: center; line-height: 36px; margin-top: 40px;}
.youshi_more:hover{background: #d30000}
.index_youshi ul{width:820px; height: auto; float: right}
.index_youshi ul li{width:380px; height: 230px;  background: rgba(255,255,255,0.2); float: left; margin-left: 30px; padding: 36px; margin-bottom: 29px}
.index_youshi ul li span{font-size: 20px; color: #fff; padding-left:50px; height: 50px; line-height: 50px; display: block}
.index_youshi ul li p{font-size: 14px; color: #ffffff; line-height: 28px; margin-top: 10px;}
.ys_1{background: url(../images/ys_1.png) no-repeat left center}
.ys_2{background: url(../images/ys_2.png) no-repeat left center}
.ys_3{background: url(../images/ys_3.png) no-repeat left center}
.ys_4{background: url(../images/ys_4.png) no-repeat left center}
.index_youshi ul li:hover{background: #d30000}



/*新闻*/
.index_news{ width: 100%; height: 620px; overflow: hidden;  margin-top: 56px;}
.inews_nav{width:auto; height: auto; overflow: hidden; display: table; margin: 40px auto 0;}
.inews_nav a{width:160px; height:46px; background: #bebebe; text-align: center; line-height:46px; font-size: 18px; color: #fff; margin: 0px 15px; display: block; float: left; border-radius: 25px;}
.inews_nav a:hover{background: #d0231c; color: #fff;}
.index_news_top{width:100%; height: auto; overflow: hidden; margin-top: 36px; padding-top: 20px}
.index_news_top ul{width:100%; height: auto; }
.index_news_top ul li{width:585px; height: 184px; float: left;  transition: .6s; padding: 18px;}
.index_news_top ul li:nth-child(2n){float: right}
.index_news_top ul li .in_newstpic{width:207px; height: 147px; overflow: hidden; position: relative; float: left}
.in_newstpic img{width:100%; height: 100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.in_news_txx{width:300px; height: 100%; overflow: hidden; float: left; margin-left: 25px;}
.in_news_txx hr{width:20px; height: 2px; background: #d0231c; display: block; margin-bottom: 20px;}
.in_news_txx h3{width:100%; height:40px; line-height: 40px; font-size: 18px; color: #4d4d4d; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.in_news_txx p{width:100%; height: 50px; overflow:hidden; color:#777777; line-height:26px;   word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden; margin-bottom: 10px;}
.in_news_txx span{font-size: 14px; color: #777777;}
.index_news_top ul li:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
.index_news_top ul li:hover{background: url(../images/n_bjs.jpg) no-repeat center}
.index_news_top ul li:hover hr{background: #fff;}
.index_news_top ul li:hover h3,.index_news_top ul li:hover p,.index_news_top ul li:hover span{color:#fff}


/*合作伙伴*/
.index_hezuo{width:100%; height: 275px; background: url(../images/shebia_bj.jpg) no-repeat center; padding-top: 80px; margin-top:35px;}
.index_hezuo_lis{width:100%; height: auto; }
.index_hezuo_lis .Box_con {position: relative; }
.index_hezuo_lis .Box_con .conbox {position: relative;overflow: hidden; width:100%; margin: 0px auto; }
.index_hezuo_lis .Box_con .conbox ul {position: relative;list-style: none;}
.index_hezuo_lis .Box_con .conbox ul li {float: left;width:224px;height:110px; margin-left:20px;overflow: hidden;}
.index_hezuo_lis .Box_con .conbox ul li img{width:100%; height: 100%; display: block}
.index_hezuo_lis .Box_con .conbox ul li:first-child {margin-left: 0;}
.index_hezuo_lis .Box_con .btn {display: block;width:70px;height:70px;cursor: pointer;  text-align: center; position: absolute; top:15px;  opacity: 0.7  }
.index_hezuo_lis .Box_con .btnl {float: left; background: url(../images/p_left.png) no-repeat; left:-100px;}
.index_hezuo_lis .Box_con .btnr { float: right; background: url(../images/p_right.png) no-repeat; right:-100px;}
.index_hezuo_lis .Box_con .btnl:hover, .index_hezuo_lis .Box_con .btnr:hover{opacity: 1}
.index_hezuo_lis .Box_con .conbox ul li:hover .pro_info{height: 210px; background: url(../images/pro_h.png) no-repeat;   transition: .3s;}
.index_hezuo_lis .Box_con .conbox ul li:hover .pro_info img{opacity: 1;   transition: .6s;}




/*底部*/
.footer{width: 100%; height:412px; background:url(../images/footer_bj.jpg) no-repeat center; }
.f_center{width:100%; height: auto; overflow: hidden;}
.footer_left{width:220px; height:335px; background: #020202; float: left; padding-top: 58px; text-align: center}
.footer_left img{width:122px; height: 120px; display: block; margin: 10px auto 30px;}
.footer_left span{font-size: 14px; color: #fff; display: block}
.footer_left b{font-size: 20px; color: #d30000; font-weight: bold; line-height: 32px;}
.footer_left p{font-size: 14px; color:#fff}
.footer_right{width:980px; height: auto; float: left}
.footer_right_bottom{width:100%; height: auto; overflow: hidden;  padding-left: 50px; margin-top: 24px  }
.footer_right_bottom dl{width:170px; height: auto; float: left;  margin-right: 20px;}
.footer_right_bottom dl dt{width:100%; height: 40px; line-height: 40px; font-size: 16px; color: #fff;  font-weight: bold;  padding-left:35px;}
.footer_right_bottom dl dd{width:100%; height: auto; overflow: hidden; margin-top: 8px; padding-left: 35px}
.footer_right_bottom dl dd a{font-size: 14px; color: #fff; line-height:25px; display: block; }
.footer_right_bottom dl dd a:hover{color:#d0231c}
.footer_right_bottom dl:last-child{margin-right: 0}
.f1{background: url(../images/f1.png) no-repeat left center;}
.f2{background: url(../images/f2.png) no-repeat left center; }
.f3{background: url(../images/f3.png) no-repeat left center; }
.f4{background: url(../images/f4.png) no-repeat left center; }
.f5{background: url(../images/f5.png) no-repeat left center; }
.footer_ban{width:100%; height:78px; line-height:78px;  background: #1b1b1b;}
.footer_zhichi{width:auto; height:78px;  float: right}
.footer_zhichi p{ width: auto; float: left; margin-left: 20px;  font-size: 14px; color:#fff;}
.footer_zhichi .pt{width:121px;height: 18px; background: url(../images/vl.png) no-repeat; margin-top:27px; margin-right: 10px}
.footer_zhichi .js{width:121px;height: 18px; background: url(../images/wl.png) no-repeat; margin-top:27px;}
.footer_zhichi .pt:hover{background: url(../images/vl_hover.png) no-repeat}
.footer_zhichi .js:hover{background: url(../images/ws_hover.png) no-repeat} 
.footer_zhichi span{float: left; font-size: 12px; color: #fff;}
.footer_zhichi i{ float: left;}
.f_brq{width:auto;height:100%; line-height:78px; font-size: 14px; color:#fff; float: left}
.f_brq a{margin-left: 15px; color: #fff;}
.f_brq a:hover{color:#1d50b6!important}
.index_kuaijie{width:100%; height:88px; line-height:25px; border-bottom: 1px solid #616160; padding-left: 50px; }
.index_kuaijie a{float: left; width:auto; text-align: center; font-size: 14px; color: #fff; margin: 0px 10px;}
.index_kuaijie img{width:141px; height: 24px; float: left; margin-top: 30px;}
.index_kuaijie a:hover{color:#153170}





/*客服*/
.lxfx{height:auto;position:fixed;right:0;top:200px;width:77px;z-index:999}
.lxfx li a{color:#fff;display:block;height:47px;margin-top:9px;width:300px;font-size:14px}
.leftlx{float:left;height:47px;width:77px}
.lxfx li span{border-left:1px solid #fff;color:#fff;float:left;font-size:20px;height:24px;line-height:22px;margin-top:8px;padding-left:8px}
.fix_ewm{border:5px solid #fff;display:none;height:120px;left:-145px;position:absolute;top:-40px;width:120px}
.lxfx li i{display:block;height:27px;margin:0 auto;text-align:center;width:30px;background:url(../images/fx.png) no-repeat}
.lxfx li i.icon-tel{background-position:0 -25px}
.lxfx li i.icon-ly{background-position:4px -53px}
.lxfx li i.icon-wx{background-position:-34px 4px}
.lxfx li i.icon-top{background-position:-30px -50px}
.lxfx li p{line-height:12px;text-align:center}
.lxfx li{background:#d30000;height:56px;margin-bottom:1px;margin-left:0;overflow:hidden;position:relative;width:77px;float:left}



/*内页产品*/
.ny_product{width:100%; height: auto; background: url(../images/shebia_bj.jpg) repeat; }
.ny_product_list{width:100%; height: 450px; overflow: hidden; padding:40px 0}
.ny_pro_left{width:260px; height: 355px; float: left; overflow: hidden; text-align:center; background:url(../images/pro_bottom.png) no-repeat center; padding-top:60px;}
.ny_pro_lpic{width:120px; height: 120px; overflow: hidden; margin:0px auto; background:url(../images/l_icon.png) no-repeat center; margin-bottom:20px;}
.ny_pro_left p{width:100%; height:40px;  text-align: center; line-height: 40px; font-size: 24px; color: #000}
.ny_product_list:nth-child(odd) .ny_pro_left{background:url(../images/pro_top.png) no-repeat center;}
.ny_product_list:nth-child(odd) .ny_pro_lpic{background:url(../images/h_icon.png) no-repeat center;}
.ny_product_list:nth-child(odd){background:#fafafa}
.ny_product_list:nth-child(odd) .ny_pro_left p{color: #fff}


.ny_product_linfo{width:898px; height: auto; float: right }
.ny_product_linfo .Box_con {position: relative;}
.ny_product_linfo .Box_con .conbox {position: relative;overflow: hidden; width:100%; margin:18px auto 0; }
.ny_product_linfo .Box_con .conbox ul {position: relative;list-style: none;}
.ny_product_linfo .Box_con .conbox ul li {float: left;width:284px;height:auto; margin-left:22px;overflow: hidden;}
.ny_product_linfo .Box_con .conbox ul li:first-child {margin-left: 0;}
.ny_pro_pic{width:100%; height:247px;  overflow: hidden; position: relative}
.ny_pro_pic img{width:100%; height: 100%; transition: all 0.5s;}
.ny_product_linfo .Box_con .conbox ul li:hover img{transform: scale(1.1);}
.ny_pro_info{width:100%; height:50px; text-align: center;  transition: .3s; background:#bfbfbf}
.ny_pro_info h3{font-size: 18px; color: #000;  text-overflow: ellipsis; overflow: hidden;  white-space: nowrap; width:100%; height:50px; 
	line-height:50px; }

.ny_product_linfo .conbox_button{width:100%; height: auto; overflow: hidden}
.ny_product_linfo .Box_con .btn {display: block;width:40px;height:40px;cursor: pointer;  text-align: center;  }
.ny_product_linfo .Box_con .btnl {float: right; background: url(../images/np_left.png) no-repeat;  }
.ny_product_linfo .Box_con .btnr { float: right; background: url(../images/np_right.png) no-repeat;  margin-left:20px;}
.ny_product_linfo .Box_con .btnl:hover,.ny_product_linfo .Box_con .btnr:hover{opacity: 1}
.ny_product_linfo .Box_con .conbox ul li:hover .ny_pro_info{ background: url(../images/hh.jpg) no-repeat;   transition: .3s;}
.ny_product_linfo .Box_con .conbox ul li:hover .ny_pro_info h3{color:#fff}
.ny_product_linfo .Box_con .conbox ul li:hover .ny_pro_info img{opacity: 1;   transition: .6s;}


/*内页banner*/
.ny_banner{width:100%; height:340px; text-align: center; color: #ffffff; padding-top: 115px;}
.about_ban .container{ padding-top:90px; }
.ny_banner h3{ font-size: 36px;  font-weight: bold; line-height: 45px; margin-bottom: 25px;}
.ny_banner p{font-size: 16px; line-height: 28px;}
.ny_banner span{width:60px; height: 1px; border-top: 1px solid #fff; display: block; overflow: hidden; margin: 0px auto; margin-top: 25px;}
.ny_title{width:100%; height: 60px; line-height: 60px; border-bottom: 1px solid #eeeeee; }
.ny_title h3{ font-size: 24px; color: #313131; font-weight: bold; float: left;}
.ny_title h3 span{ font-size: 24px; color: #959595; font-family: "Impact"; margin-left: 5px; font-weight: normal; }
.ny_title_right{float: right; font-size:14px; color: #313131;padding-left: 18px;}
.ny_title_right span{color: #d0231c;}
.ny_service{font-size:16px; color:#666; line-height:26px; margin-top:40px; margin-bottom:60px;}
.about_ban{background: url(../images/about_ban.jpg) no-repeat}
.hzhb_ban{background: url(../images/hzhb_ban.jpg) no-repeat}
.service_ban{background: url(../images/service_ban.jpg) no-repeat}
.news_ban{background: url(../images/news_ban.jpg) no-repeat}
.product_ban{background: url(../images/product.jpg) no-repeat}
.case_ban{background: url(../images/case_ban.jpg) no-repeat}
.contact_ban{background: url(../images/contact_ban.jpg) no-repeat }
.search_ban{background: url(../images/search_ban.jpg) no-repeat }



/*荣誉资质*/
.ny_honor_li{height: auto; display: block; overflow: hidden; margin-top: 36px; margin-bottom:50px; }
.ny_honor_li ul{width:100%; overflow: hidden; height: auto; margin-bottom:30px}
.ny_honor_li li{width:290px; height: 260px; float: left; position: relative; margin-right:13px; margin-bottom: 25px; border: 1px solid #d2d2d2;}
.ny_honor_li li:nth-child(4n){margin-right: 0px;}
.ny_honor_img{width:100%; height: 217px; overflow: hidden; position:relative;}
.ny_honor_img img{width:100%; height: 100%; transform: scale(1);
    transition: all 1s ease 0s;
    -webkit-transform: scale(1);
    -webkit-transform: all 1s ease 0s;
}
.ny_honor_h{width:100%; height: 100%;  position: absolute; top: 0px; left: 0; z-index: 999; background: rgba(0,0,0,0.5); text-align: center; display: none; overflow:hidden}
.ny_honor_h img{width:26px; height: 26px; margin-top:88px;}
.ny_honor_li li:hover .ny_honor_h{ display: block}
.ny_honor_li li:hover .ny_honor_img img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
.ny_honor_li li p{width:100%; height:40px; line-height:40px; font-size:16px; color:#333; text-align:center; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}

.ny_case_li{height: auto; display: block; overflow: hidden; margin-top: 36px; margin-bottom:50px; }
.ny_case_li ul{width:100%; overflow: hidden; height: auto; margin-bottom:30px}
.ny_case_li li{width:290px; height: auto; float: left; position: relative; margin-right:13px; margin-bottom: 25px; border: 1px solid #d2d2d2;}
.ny_case_li li:nth-child(4n){margin-right: 0px;}
.ny_case_img{width:100%; height: 217px; overflow: hidden; position:relative;}
.ny_case_img img{width:100%; height: 100%; transform: scale(1);
    transition: all 1s ease 0s;
    -webkit-transform: scale(1);
    -webkit-transform: all 1s ease 0s;
}
.ny_case_h{width:100%; height: 100%;  position: absolute; top: 0px; left: 0; z-index: 999; background: rgba(0,0,0,0.5); text-align: center; display: none; overflow:hidden}
.ny_case_h img{width:26px; height: 26px; margin-top:85px;}
.ny_case_li li:hover .ny_case_h{ display: block}
.ny_case_li li:hover .ny_case_img img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
.ny_case_li li p{width:100%; height:40px; line-height:40px; font-size:16px; color:#333; text-align:center; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}

.ny_hzpp_li{height: auto; display: block; overflow: hidden; margin-top: 36px; margin-bottom:50px; }
.ny_hzpp_li ul{width:100%; overflow: hidden; height: auto; margin-bottom:30px}
.ny_hzpp_li li{width:290px; height: auto; float: left; position: relative; margin-right:13px; margin-bottom: 25px; border: 1px solid #d2d2d2;}
.ny_hzpp_li li:nth-child(4n){margin-right: 0px;}
.ny_hzpp_img{width:100%; height: 141px; overflow: hidden; position:relative;}
.ny_hzpp_img img{width:100%; height: 100%; transform: scale(1);
    transition: all 1s ease 0s;
    -webkit-transform: scale(1);
    -webkit-transform: all 1s ease 0s;}
.ny_hzpp_li li:hover .ny_hzpp_h{ display: block}
.ny_hzpp_li li:hover .ny_hzpp_img img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
.ny_hzpp_li li p{width:100%; height:40px; line-height:40px; font-size:16px; color:#333; text-align:center; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.ny_hzpp_h{width:100%; height: 100%;  position: absolute; top: 0px; left: 0; z-index: 999; background: rgba(0,0,0,0.5); text-align: center; display: none; overflow:hidden}
.ny_hzpp_h img{width:26px; height: 26px; margin-top:45px;}



/*副标题˜*/
.ny_fubiaoti{width:100%; height: auto; margin-top: 50px; text-align: center; display: table}
.ny_fubiaoti ul{width:auto; margin: 0px auto; display: table}
.ny_fubiaoti ul li{width:197px; height: 56px; background: #eeeeee; text-align: center; line-height: 56px; font-size: 16px; color: #535353; float: left; margin-right: 2px;}
.ny_fubiaoti ul li:last-child{margin-right: 0px;}
.ny_fubiaoti ul li:hover{background: #d0231c;}
.ny_fubiaoti ul li:hover a,.ny_fubiaoti ul li.active a{ color: #fff}
.ny_fubiaoti ul li.active{background: #d0231c;}
.ny_fubiaoti ul li a{ display:block; font-size: 18px;}



/*新闻页面*/
.ny_qynew_list{width:100%; height:auto; overflow:hidden; margin-bottom:40px; margin-top:40px;}
.ny_qynew_list ul{width:100%; height:auto; overflow:hidden; margin-bottom:30px;}
.ny_qynew_list ul li{width:100%; height:109px; overflow:hidden; margin-bottom:20px;}
.ny_qynew_list ul li .ny_qynew_xx{width:1070px; float: right; padding:5px 0; height:100%;}
.ny_qynew_list ul li:hover h3{color:#d0231c}
.ny_qynew_list ul li:hover p{color:#d0231c}
.ny_qynew_rq{width:104px; height: 108px; background: #eeeeee; text-align: center; padding: 12px; float: left}
.ny_qynew_rq p{font-size: 48px; color: #d0231c; font-family: "Impact"; border-bottom: 1px solid #d2d0d0; height:50px; line-height:50px; margin-bottom:5px;}
.ny_qynew_rq span{font-size: 16px; color: #d0231c; font-family: "Impact"; line-height: 30px;}
.ny_qynew_xx{width: 535px;  float: right;}
.ny_qynew_xx h3{ font-size: 18px; color: #313131; height: 35px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-weight: bold;}
.ny_qynew_xx p{ font-size: 14px; color: #898989; line-height:24px; height: 72px;   word-break:break-all;display:-webkit-box; -webkit-line-clamp:3;}
.ny_news{margin-bottom:40px;}
.ny_qynew{font-size:16px; color:#666; line-height:28px; margin-top:40px;}







/*联系我们*/
.contact_ban{background: url(../images/contact_ban.jpg) no-repeat center; height: 390px; }
.ny_contact{width:100%; height: auto; overflow: hidden; margin-top: 55px; margin-bottom:83px;}
.contact_ban .container{ padding-top:60px; }
.ny_contact h1{font-size: 36px; color: #313131; line-height: 45px; text-align: center;}
.ny_contact h3{ font-size: 18px; color: #707070; line-height: 35px; text-align: center}
.ny_contact ul{width:100%; height: auto; display: block; overflow: hidden; margin-top: 37px;}
.ny_contact ul li{width:281px; height:176px; background: #eeeeee; text-align: center; float: left; margin-right: 25px; margin-bottom: 25px; }
.ny_contact ul li:nth-child(4n){margin-right: 0px;}
.ny_contact ul li i{color:#d0231c; font-size:60px; margin-top: 30px; display: block; margin-bottom: 10px; height: 72px;}
.icon-jiageyuce{font-size:66px!important;}
.ny_contact ul li p{font-size: 22px; color: #313131;}
.ny_conta_xx{width:100%; height: auto; display: block; overflow: hidden; margin-bottom: 42px; margin-top: 20px;}
.ny_conta_info{width:600px; height: 445px; float: left; padding: 35px 35px; background: #f5f5f5}
.ny_conta_img{width:600px; height: 445px; float: right}
.ny_conta_img img{width:100%; height: 100%;}
.ny_conta_info .ny_ibt{font-size: 24px; color: #313131; height: 40px; line-height: 40px;}
.ny_conta_info .ny_if{font-size: 17px; color: #313131; height: auto; line-height: 40px;}
.ny_conta_dh{width:100%; height: 70px; margin-top: 20px;}
.ny_conta_dh img{width:70px; height: 70px; float: left; margin-right: 10px;}
.ny_conta_dh p{ font-size: 18px; color: #313131;}
.ny_conta_dh h5{ font-size: 36px; color: #d0231c; font-family: "Impact"}
.ny_conta_dz{width:100%; height: auto; margin: 20px 0}
.ny_conta_dz p{font-size: 16px; color: #313131; line-height: 30px;}
.ny_conta_dz p i{color: #000000; margin-right: 5px;}
.ny_cont_wx{width:100%; height: auto;}
.ny_cont_wx dl{width:140px; height: 200px; float: left; margin-right: 26px;}
.ny_cont_wx dl dt{width:140px; height: 140px; border: 4px solid #e5e5e5; padding: 10px; background: #fff}
.ny_cont_wx dl dd{ font-size: 14px; color: #626262; height: 35px; line-height: 35px; text-align: center}
.ny_cont_wx dl dt img{width:100%; height: 100%;}
.ny_contact ul li:hover{background:#d0231c}
.ny_contact ul li:hover i,.ny_contact ul li:hover p{color:#fff}
.ny_map{width:100%; height:460px; position:relative}
.ny_map_xx{width:600px; height:100%; background:rgba(0,0,0,0.5); padding:126px; position:absolute; top:0;left:0}
.ny_map_xx h3{width:100%; height:40px; line-height:40px;  font-size:20px; color:#fff; text-align:left; }
.ny_map_xx p{width:100%; height:30px; color:#ffff; line-height:30px;}






/*内页产品*/
.ny_pro_1{width:100%; height: auto; overflow: hidden}
.product_ban .container{ padding-top:90px; }
.ny_pro_ft{width:100%; height: auto; margin-top: 60px; margin-bottom: 20px; }
.ny_pro_ft h1{font-size: 30px;
    color: #1b1b1b;
    font-weight: bold;
    margin-bottom: 25px;
    text-align: center;}
.ny_pro_ft p,.ny_pro_fts p{font-size: 14px;
    color: #707070;
    line-height: 30px;
    text-align: center;
    width: 910px;
    margin: 0px auto;}
.ny_pro_2,.ny_pro_4{width:100%; height: auto; overflow: hidden; background: #f5f5f5; margin-top: 52px; padding-bottom: 52px;}
.honor_more{width:100px; height:35px; background:#d0231c; border-radius:25px; display:block; margin:30px auto 0;  color:#fff; text-align:center; line-height:35px;}



/*产品详情页*/
.ny_pro_show{width:100%; height: auto; overflow: hidden; margin-top: 55px;}
.ny_pro_top{width:100%; height: auto; overflow: hidden}
.ny_pro_tleft{width:523px; height: 500px; float: left; position:relative;}
.ny_pro_tright{width:630px; height: auto; float: right}
.ny_pro_tright h3{ font-size: 28px; width:100%; color: #191919; height: 50px; line-height: 50px; margin-top: 10px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.ny_pro_p{width:100%; height: 170px; border-bottom: 1px solid #e5e5e5; margin-top:15px;}
.ny_pro_p p{width:100%; height: 35px;  color: #000000; line-height: 35px; font-size: 15px; }
.ny_pro_a{width:100%; height: auto; overflow: hidden; margin: 35px 0 25px}
.ny_pro_a a{width:260px; height: 60px; background: #959595; display: block; overflow: hidden; line-height: 60px; font-size: 18px; color: #fff; float: left; margin-right: 18px; }
.ny_pro_a a:hover { background: #313131;}
.ny_pro_a a i{font-size: 28px; margin-right: 10px; float: left; margin-left:56px;}
.ny_pro_dh{width:100%; height:80px;}
.ny_pro_dh i{ color: #000000; font-size: 50px; float: left}
.ny_pro_ddh{float: left;}
.ny_pro_ddh p{ font-size: 14px; color: #313131;}
.ny_pro_ddh span{ font-size: 30px; color: #d0231c; font-family: "Impact"}
.ny_pro_24{width:100%; height: 30px; line-height: 30px; overflow: hidden}
.ny_pro_24 p{font-size: 14px; color: #313131; background: url(../images/dh.png) no-repeat left center; float: left; padding-left: 20px; margin-right: 30px;}

.ny_pro_bottom{width:100%; display: block; overflow: hidden; margin-top: 65px; margin-bottom:60px;}
.ny_pro_bleft{width:869px; height: auto; overflow: hidden; float: left}
.ny_pro_bright{width:300px; height: auto; float: right}
.ny_probt_case{width:100%; height:368px; margin-top: 30px; }
.ny_probt_case h1,.ny_proshow_num h1{ font-size: 24px; color: #d0231c; font-weight: bold; text-align: center; margin-bottom: 24px; background:url(../images/hxs.png) no-repeat bottom center; height:40px;}

.ny_probt_case li{width:275px; height:244px; float: left; margin-right:22px; margin-bottom: 20px; }
.ny_probt_case li img{width:100%; height: 203px;}
.ny_probt_case li:hover img{ transform:scale3d(1.1,1.1,1); }
.nyprocase-div{ width:275px; height: 203px; overflow: hidden; }
.nyprocase-div img{ transition:.6s; }
.ny_probt_case li:hover .ny_probt_xx h3{ color:#d0231c; }
.ny_probt_case li .ny_probt_xx{width:100%; height: 40px; border: 1px solid #dcdcdc; padding:0 15px;}
.ny_probt_xx h3{width: 100%; height: 40px;  line-height: 40px; font-size: 14px; color: #313131; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align:center}
.ny_probt_xx p{ font-size: 13px; color: #313131; width: 100%; height: 25px; line-height:25px; overflow: hidden}
.ny_probt_case li:nth-child(3n){margin-right: 0px;}
.ny_proinput .ny_pro_ft{margin-top:20px;}
.ny_proinput .ny_pro_ft span{color: #d0231c;}
.ny_proinput ul{width:100%; height: auto; display: block; overflow: hidden; margin-top: 38px;}
.ny_proinput ul li{width:100%; height: auto; margin-bottom: 12px; overflow: hidden }
.ny_proinput ul li div{height: 36px; width: 420px; border: 1px solid #d2d2d2; float: left;}
.ny_proinput ul li div input{width:100%; height: 100%; border: 0px; padding-left: 10px;}
.li_dh{float: right!important}
.ny_proinput ul li textarea{width:100%; height: 88px; border: 1px solid #d2d2d2; padding: 10px; resize: none}
.liji_su{width:423px; height:46px; background: #d0231c; font-size: 16px; color: #ffffff; border: 0px; margin: 10px auto; display: block}
.ny_proinput{overflow:hidden; margin-bottom:20px;}
.sideMenu{width:100%; height: auto;  }
.sideMenu h3{ height:50px; line-height:50px; border-bottom:1px solid #e3e3e3;  font-size: 15px; color: #191919; cursor:pointer; padding: 0px 22px 0 30px ;}
.sideMenu h3:first-child{ border-top: 1px solid #e3e3e3;}
.sideMenu h3.on {background: #d0231c; color: #fff; border-bottom: 0px;}
.sideMenu h3 em{ float:right; display:block; width:40px; height:32px;   background:url(images/icoAdd.png) 16px 12px no-repeat; cursor:pointer; }
.sideMenu h3.on em{ background-position:16px -57px; }
.sideMenu ul{ padding:29px 32px; color:#999; display:none;  background: #eeeeee;}
.sideMenu ul li a{font-size: 15px; color: #313131}
.sideMenu ul li {width:100%; height: 32px; line-height: 32px;  padding-left:15px; overflow: hidden; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}

.ny_probt{width:100%; height:65px;}
.ny_probt li{width:216px; height:65px; background:#eeeeee; color:#313131; font-size:18px; float:left; text-align:center; line-height:65px; margin-right:1px; cursor: pointer; }
.ny_probt li:last-child{margin-right:0px;}
.ny_probt li:hover{background:#d0231c; color:#fff}
.ny_probt li:hover a{color:#fff}
.ny_probt li.active{background:#d0231c;}
.ny_probt li.active a{ color:#fff}
.ny_probt li a{width:100%; height:100%; display:block; overflow:hidden; font-size: 18px;}

.ny_proshow_num{width:100%; height:auto; overflow:hidden; margin-top: 30px; font-size:16px; color:#666; line-height:26px;}
.ny_proshow_info{width:100%; height:auto; overflow:hidden;  margin-top: 30px;}

.fangan_show{ margin-top:20px;}
.ny_proshow_num table,.ny_proshow_num table tr,.ny_proshow_num table td{border:3px solid #d4d4d4;}



.play_btn {
    position: absolute;
    top:362px;
    left: 10px;
    z-index: 10;
    width: 50px;
    height: 50px;
    display: none;
    cursor: pointer; z-index:999;
}
.play_btn img{width:100%; height:100%}
.video_part { position: absolute; top: 0;left: 0; z-index: 10; width:100%; height:436px;}	
.video_part video {width: 100%; height: 436px; background-color: #000;}









